From e58fe4c352d0eeb1f57870196282d5e23b4bd824 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 28 2024 01:10:42 +0000
Subject: [PATCH 85/220] Update xdg-desktop-portal-cosmic.spec


---

diff --git a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
index 80ad06a..8322fa7 100644
--- a/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
+++ b/rpms/xdg-desktop-portal-cosmic/xdg-desktop-portal-cosmic.spec
@@ -33,7 +33,7 @@ BuildRequires:  pipewire-devel
 BuildRequires:  clang-devel
 BuildRequires:  mesa-libEGL-devel
 BuildRequires:  mesa-libgbm-devel
-BuildRequires:  gstreamer-1.0-devel
+BuildRequires:  gstreamer1-devel
 BuildRequires:  glib2-devel
 BuildRequires:  just
 

